C---+----1----+----2----+----3----+----4----+----5----+----6----+----7--
      SUBROUTINE TABLE1(TOZCLI)

C Subroutine: Reads in TABLE#1 climatological (1979-1991 average)
C TOMS data tabulated in Reference Publication RP-1360 by
C Stanford et al. [1995].  Months used in deriving table#1 are Jan79
C through Dec91.
C Output data array:
C     TOZ(LON,LAT,MAP) = TOMS total column ozone fields
C Array elements:
C     LON=1,2,...,18 <==> 180,-160,-140,...,160 degrees longitude
C     LAT=1,2,...,27 <==> 65S,60S,..,10S,5S,EQU,5N,10N,..,60N,65N
C     MAP=1,2,3,4:
C
C         MAP=1 <==> Jan79-Dec91 time mean TOMS,
C                     "    "     TOMS RMS amplitudes (all zonal waves)
C                     "    "     TOMS RMS amplitudes (waves 1-3)
C                     "    "     TOMS RMS amplitudes (waves 4-7)
      PARAMETER(NLON=18,NLAT=27)
      CHARACTER*115 STUFF
      CHARACTER*10 FNAME
      CHARACTER*6 CHLAT
      REAL B(NLON),TOZCLI(NLON,NLAT,4)
      DATA FNAME /'table1.n7t'/

      OPEN(12,FORM='FORMATTED',FILE=FNAME,STATUS='OLD')
      DO I=1,6
        READ(12,'(A115)') STUFF
        WRITE(*,'(A115)') STUFF
      ENDDO
      DO MAP=1,4
        READ(12,'(A115)') STUFF
        WRITE(*,'(A115)') STUFF
        DO LAT=1,NLAT
          READ(12,'(1X,A6,18F6.1)') CHLAT,B
          WRITE(*,'(1X,A6,18F6.1)') CHLAT,B
          DO LON=1,NLON
            TOZCLI(LON,NLAT+1-LAT,MAP)=B(LON)
          ENDDO
        ENDDO
      ENDDO

      RETURN
      END
